ul.ui-menu { list-style:none; margin:0; padding:0; white-space:nowrap; }
ul.ui-menu li.ui-menu-item { display:block; width:auto; background:none; font:11px Arial, Helvetica, sans-serif; color:#000; text-align:left; margin:0; padding:0; white-space:nowrap; }
ul.ui-menu li.ui-menu-item a { overflow:hidden; display:block; color:#000; padding:0; line-height:100%; white-space:nowrap; }
ul.ui-menu li.ui-menu-item .ajax_products_image { float:left; width:50px; height:50px; background:none; padding:5px; }
ul.ui-menu li.ui-menu-item .ajax_products_search_item { display:block; background:none; padding:5px; white-space:nowrap; }
ul.ui-menu li.ui-menu-item .ajax_products_search_item .ajax_products_name { font-weight:bold; }
ul.ui-menu li.ui-menu-item .ajax_products_search_item .ajax_products_shortdescription { display:block; overflow:hidden; white-space:nowrap; }
ul.ui-menu li.ui-menu-item .ajax_products_search_item .ajax_old_price { float:left; display:block; font:11px Arial, Helvetica, sans-serif; color:#666; text-decoration:line-through; padding-top:3px; padding-right:10px; }
ul.ui-menu li.ui-menu-item .ajax_products_search_item .ajax_products_price,
ul.ui-menu li.ui-menu-item .ajax_products_search_item .ajax_specials_price { float:left; display:block; font:bold 11px Arial, Helvetica, sans-serif; color:#333; padding-top:3px; }

ul.ui-menu li.ui-menu-item span#more-results { display:block; width:190px; background:#666; color:#fff; padding:5px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; }
ul.ui-menu li.ui-menu-item span#more-results:hover { background:#000; }

ul.ui-menu li.ui-menu-item a.ui-state-hover,
ul.ui-menu li.ui-menu-item a.ui-state-active { border:none; margin:0; cursor:pointer; }

.ui-corner-all { -moz-border-radius:4px; -webkit-border-radius:4px; }
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus { border:1px solid #cdcdcd; }